spring.jpa.hibernate.ddl-auto=validate
spring.jpa.hibernate.naming_strategy=org.hibernate.cfg.EJB3NamingStrategy
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.HANAColumnStoreDialect
spring.jpa.properties.hibernate.jdbc.lob.non_contextual_creation=true

hana.url = ${vcap.services.hanadb.credentials.url}
hana.user = ${vcap.services.hanadb.credentials.user}
hana.password = ${vcap.services.hanadb.credentials.password}